Subject: Fw: Chargeback
From: "LLPS Customer Service" <[email-masked]>
To: "Paypal" <[email-masked]>
Date: Fri, 22 Mar 2013 10:41:59 -0400

Hello Heidi.
I had not heard back on this.  Let me know how we can proceed.
Thank you,
Michael B
LLPS

From: LLPS Customer Service 
Sent: Wednesday, March 13, 2013 3:42 PM
To: Paypal 
Subject: Chargeback

Hello Heidi.
I am needing your assistance on another "pending chargeback" which needs to be refunded.  The original transaction ID is: 1SE35869DX613924L.  They are saying the case is closed but it doesn't allow us to refund it.  My guess is that this is the same situation as we have had before with previous chargebacks.  Please let me know how I should proceed.
Thank you,
Michael B
LLPS